<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="./css/reset.css">
  <title>Asos</title>
</head>

<body>
  
<header class="header">
   <div class="container"></div>
    <nav class="header__nav">
      <img src="images/logo.png" alt="cuda logo" class="header__logo"/>
     <ul class="menu">
       <li class="menu__item"><a href="" class="menu__itemLink menu__itemLink--isActive">Home</a></li>
       <li class="menu__item"><a href="" class="menu__itemLink">About</a></li>
       <li class="menu__item"><a href="" class="menu__itemLink">Work</a></li>
       <li class="menu__item"><a href="" class="menu__itemLink">Blog</a></li>
       <li class="menu__item"><a href="" class="menu__itemLink">Contact</a></li>
     </ul>
    </nav>
    <h1 class="header__baseline">Hi there, we are the news kids on the block <br/> and we build awesome website and mobile apps.</h1>
    <button class="btn btn--orange">Work with us</button>
</header>
  
<section class="services">
<div class="container">
  <h2 class="services__title services__title--isWhite">Services we provide</h2>
  <div class="services_border"></div>
  <p class="services__description services__description--isWhite">we are working with both individuals and businesses from all over the globe <br/> to create awesome websites and applications.</p>
  <div class="services__item--row">
    <div class="services__item--column">
      <img src="images/001-flag.png" alt="flag" />
      <h3 class="services__itemTitle">Branding</h3>
      <p class="services__itemDescription--isWhite">LoremLoremLoremLoremLorem</p>
    </div>
    <div class="services__item--column">
      <img src="images/002-edit.png" alt="pencil" />
        <h3 class="services__itemTitle">Design</h3>
        <p class="services__itemDescription--isWhite">LoremLoremLoremLorem</p>
    </div>
    <div class="services__item--column">
      <img src="images/003-gears.png" alt="parametre" />
      <h3 class="services__itemTitle">Development</h3>
      <p class="services__itemDescription--isWhite">LoremLoremLoremLoremLorem</p>
    </div>

    <div class="services__item--column">
      <img src="images/004-rocket.png" alt="rocketscience" />
      <h3 class="services__itemTitle">Rocket science</h3>
      <p class="services__itemDescription--isWhite">LoremLoremLoremLoremLorem</p>
      </div>
  </div>
</div>

</section>

<section class="team">
  <div class="container">
    <h2 class="team__title team__title--isGrey">Meet our beautiful team</h2>
    <div class="team_border"></div>
    <p class="team__description team__description--isGrey">We are a small team of designers and developers, who help brands with big ideas.</p>
    <div class="team__item--row">
      <div class="team__item--column">
        <div class ="team__picture"></div>
        <h3 class="team__itemTitle">Anne Hathaway</h3>
        <h4 class="team__job">CEO/Marketing Guru</h4>
        <p class="team__itemDescription--isGrey">LoremLoremLoremLoremLorem<br>LoremLoremLoremLoremLorem</p>
        <div>
          <img src="images/fb-icon.png" alt="facebook icon" class="team__rs"/>
          <img src="images/twitter-icon.png" alt="twitter icon" class="team__rs"/>
          <img src="images/linkedin-icon.png" alt="linkedIn icon" class="team__rs"/>
          <img src="images/mail-icon.png" alt="e-mail icon" class="team__rs"/>
        </div>
      </div>
      <div class="team__item--column">
        <div class ="team__picture"></div>
          <h3 class="team__itemTitle">Kate Upton</h3>
          <h4 class="team__job">Creative Director</h4>
          <p class="team__itemDescription--isGrey">LoremLoremLoremLoremLorem<br>LoremLoremLoremLoremLorem</p>
          <div>
            <img src="images/fb-icon.png" alt="facebook icon" class="team__rs"/>
            <img src="images/twitter-icon.png" alt="twitter icon" class="team__rs"/>
            <img src="images/mail-icon.png" alt="e-mail icon" class="team__rs"/>
          </div>
      </div>
      <div class="team__item--column">
        <div class ="team__picture"></div>
        <h3 class="team__itemTitle">Olivia Wilde</h3>
        <h4 class="team__job">Lead Designer</h4>
        <p class="team__itemDescription--isGrey">LoremLoremLoremLoremLorem<br>LoremLoremLoremLoremLorem</p>
        <div>
          <img src="images/fb-icon.png" alt="facebook icon" class="team__rs"/>
          <img src="images/twitter-icon.png" alt="twitter icon" class="team__rs"/>
          <img src="images/linkedin-icon.png" alt="linkedIn icon" class="team__rs"/>
          <img src="images/mail-icon.png" alt="e-mail icon" class="team__rs"/>
        </div>
      </div>
  
      <div class="team__item--column">
        <div class ="team__picture"></div>
        <h3 class="team__itemTitle">Ashley Greene</h3>
        <h4 class="team__job">SEO/Developer</h4>
        <p class="team__itemDescription--isGrey">LoremLoremLoremLoremLorem<br>LoremLoremLoremLoremLorem</p>
        <div>
          <img src="images/fb-icon.png" alt="facebook icon" class="team__rs"/>
          <img src="images/twitter-icon.png" alt="twitter icon" class="team__rs"/>
          <img src="images/mail-icon.png" alt="e-mail icon" class="team__rs"/>
        </div>
        </div>
    </div>
  </div>


</section>


<div class="skills">
  <div class="container">
    <h1 class="skills__title">We got skills</h1>
    <div class="skills_border"></div>
    <p class="skills__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod <br> empor incididunt ut labore et dolore magna aliqua.</p>
    <div class="skills__item--row">

      <div class="skills__item--column">
        <img class="skills_icons" src="images/graph-1.png" alt="graph"></img>
        <h3 class="skills__itemTitle">Web Design</h3>
      </div>

      <div class="skills__item--column">
        <img class="skills_icons" src="images/graph-2.png" alt="graph"></img>
        <h3 class="skills__itemTitle">HTML/CSS</h3>
      </div>

      <div class="skills__item--column">
        <img class="skills_icons" src="images/graph-3.png" alt="graph"></img>
        <h3 class="skills__itemTitle">GRAPHIC DESIGN</h3>
      </div>

      <div class="skills__item--column">
        <img class="skills_icons" src="images/graph-4.png" alt="graph"></img>
        <h3 class="skills__itemTitle">UI/UX</h3>
      </div>
    </div>
</div>
</div>

<div class="portfolio">
  <div class="container">
    <h1 class="portfolio__title">Our Portfolio</h1>
    <div class="portfolio_border"></div>
    <p class="portfolio__text">Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet<br></br>
    consectetur, adipisci velit, sed quia non numquam</p>

    <ul class="nav">
        <li class="nav__item">
          <a href="#" class="nav__itemLink nav_selected">All</a>
        </li>
        <li class="nav__item">
          <a href="#" class="nav__itemLink nav_unselected">Web</a>
        </li>
        <li class="nav__item">
          <a href="#" class="nav__itemLink nav_unselected">Apps</a>
        </li>
        <li class="nav__item">
          <a href="#" class="nav__itemLink nav_unselected">Icons</a>
        </li>
      </ul>

    <div class="portfolio__item--row">
      <div class="portfolio__item--column">
        <img class="portfolio_icons" src="images/mockup-1.png" alt="mockup"></img>
        <h3 class="portfolio__title__icon">Isometric Perspective Mock-Up</h3>
      </div>
      <div class="portfolio__item--column">
        <img class="portfolio_icons" src="images/mockup-2.png" alt="mockup"></img>
        <h3 class="portfolio__title__icon">Time Zone App UI</h3>
      </div>    
    </div>
    <div class="portfolio__item--row">
      <div class="portfolio__item--column">
        <img class="portfolio_icons" src="images/mockup-3.png" alt="mockup"></img>
        <h3 class="portfolio__title__icon">Viro Media Players UI</h3>
      </div>
      <div class="portfolio__item--column">
        <img class="portfolio_icons" src="images/mockup-4.png" alt="mockup"></img>
        <h3 class="portfolio__title__icon">Blog / Magazine Flat UI Kit</h3>
      </div>    
    </div>
    
    <a class="btn btn--green" href="">Load more projetcs</a>
  </div>
</div>

<div class="people">
  <div class="container">
    <h1 class="people__title">What people say about us</h1>
    <div class="people_border"></div>
    <p class="people__text">Our clients love us</p>

    <div class="people_section_row">

      <div class="people_section_row">
        <div class="people_circle"></div>
        <div class="people_section_column">
          <p class="people_text_icons">“Nullam dapibus blandit orci, viverra<br>gravida dui lobortis eget. Maecenas<br>fringilla urna eu nisl scelerisque.”</p>
          <h3 class="people_title_icons">Chanel Iman</h3>
            <p class="people_job_icons">CEO Of Pinterest</p>
         </div>
      </div>

       <div class="people_section_row">
        <div class="people_circle"></div>
        <div class="people_section_column">
          <p class="people_text_icons">“Vivamus luctus urna sed urna ultricies<br> ac tempor dui sagittis. In condimen-<br>tum facilisis porta.”</p>
          <h3 class="people_title_icons">Adriana Lima</h3>
            <p class="people_job_icons">Founder of Instagram</p>
         </div>
      </div>

    </div>

    <div class="people_section_row">

      <div class="people_section_row">
        <div class="people_circle"></div>
        <div class="people_section_column">
          <p class="people_text_icons">Vivamus luctus urna sed urna ultricies<br> ac tempor dui sagittis. In condimen-<br>tum facilisis porta.”</p>
          <h3 class="people_title_icons">Anne Hathaway</h3>
            <p class="people_job_icons">Lead Designer at Behance</p>
         </div>
      </div>

       <div class="people_section_row">
        <div class="people_circle"></div>
        <div class="people_section_column">
          <p class="people_text_icons">“Phasellus non purus vel arcu tempor<br>commodo.  Fusce semper, purus vel <br>luctus molestie, risus sem cursus nequ-<br>e.”</p>
          <h3 class="people_title_icons">Emma Stone</h3>
            <p class="people_job_icons">Co-Founder Of Shazam</p>
         </div>
      </div>
    </div>         
  </div>
</div>


<div class="contact">
  <div class="container">
    <h1 class="contact__title">Get In Touch</h1>
    <div class="contact_border"></div>
    <p class="contact__text">1600 Pennsylvania Ave NW, Washington, DC 20500, United States of America. Tel: (202) 456-1111</p>

    <form>
      <div class="contact_section_row">
        <input class="contact_input" required type="text" name="nom" id="nom" placeholder="Your Name *" required></input>
        <input class="contact_input" required type="email" name="nom" id="email" placeholder="Your E-mail *" required></input>
      </div>
        <textarea class="contact_textarea" type="text" name="nom" id="nom" placeholder="Your Message *" required></textarea>

    </form>
    <a class="btn btn--blue" href="">Send Message</a>
  </div>
</div>

<footer class="footer">
  <div class="container">
    <a class="link_rs" href="">Facebook</a>
    <a class="link_rs link_rs_hover" href="">Twitter</a>
    <a class="link_rs" href="">Google +</a>
    <a class="link_rs" href="">Linkedin</a>
    <a class="link_rs" href="">Behance</a>
    <a class="link_rs" href="">Dribble</a>
    <a class="link_rs" href="">Git Hub</a>
  </div>
</footer>











</body>

</html>